Bug 60114 - Starting ipchains in Italian: translation inconsistency
Starting ipchains in Italian: translation inconsistency
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: initscripts (Show other bugs)
7.3
All Linux
low Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-02-20 07:29 EST by giulioo
Modified: 2014-03-16 22:25 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-03 09:15:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description giulioo 2002-02-20 07:29:56 EST
Description of problem:
On the "Flushing.." message "chains" is "translated" as "chain"
On the "Clearing.." message "chains" is "translated" as "chains"

Lose the final s on the 2nd one, as if you use a foreign term in an Italian 
context you should not change it for plurals, and the like.

Version-Release number of selected component (if applicable): 6.51-1
How reproducible: Always
Steps to Reproduce: service ipchains restart
Expected Results:  Consistency in translating the same terms.
Comment 1 giulioo 2003-01-03 09:15:05 EST
this is corrected in phoebe (b3)

Note You need to log in before you can comment on or make changes to this bug.